EXP1803 - Developing #126

Developing # 115 (3akpbiTa): Kunematvka

NMpoBepka kMHemaTuku ¢ nomouuto knaccos SIMONE
01/24/2018 10:14 AM - Vratislav Chudoba

Status: 3akpbiTa Start date: 01/24/2018
Priority: HopmanbHbiii Due date: 01/31/2018
Assignee: Ivan Muzalevsky % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Cospatb MC kuHemaTnkm npouecca

®He + °H --> °He + °H;
*H->%H+n+n

npw saHeprum nyyka 25, 30 n 35 MaB/A 1 ycnosum paBHOMEPHOro pacnpeneneHns Bbineta Bcex NPoayKTOB C MOMOLbIO Kacca
Reaction 8 SIMONE.

BreopeHve yHKLMOHaNbHOCTW Knacca MOXHO caenatb B npoekTe hitp:/er.jinr.ru:90/vratislav.chudoba/Kinematics 8 Hosow
oTAeNbHOW BeTKe. Pe3ybTaTbl LOMXHbI ObITb OOUHOKOBBIE C TEMU, KOTPbIE MOXKHO HaWTU B NMpunoxeHuu (ans 30 MaB/A).

PesynbTarhbl
C nomouwbto SIMONE nonyyeHbl yrnoeble pacnpegeneHus ons nayyaemon peakumm

commit 667db92e branch: SIMONE
http:/er.jinr.ru:90/vratislav.chudoba/Kinematics.git

History

#1 - 01/24/2018 10:20 AM - Vratislav Chudoba

- Assignee set to Ivan Muzalevsky

#2 - 01/24/2018 10:29 AM - Vratislav Chudoba
- Description updated

#3 - 01/26/2018 09:05 AM - Vratislav Chudoba
- % Done changed from 0 to 20

#4 - 01/29/2018 04:00 PM - lvan Muzalevsky
- % Done changed from 20 to 80

#5 - 01/30/2018 11:29 AM - lvan Muzalevsky
- File output25MeV.pdf added
- File output30MeV.pdf added

- File output35MeV.pdf added

PesynbTaTtbl nonyyeHbi!
#6 - 01/30/2018 12:07 PM - Vratislav Chudoba
- File output30wolski.pdf added

KapTuHku cMOTpsTCS 04eHb cumnaTyHo. MonpobyiiTe 3anath Takoi xe cnekTp 5H kak B opuruHanbHom dpaiine. Lindopbl MOXHO BbITaWMTb 13
(parina parameters/simH.par, ctpoku 9 - 13. [oTom Hano paboTy KNACCOB NPOBEPUTL HA TEOPETUHECKOM pancpeneneHnto
parameters/Cs_6He_d_3He_5H_35-25AMeV.txt . daiin ¢ pesynbtatamm (output30wolski.pdf) npunaraetcs.

#7 - 02/04/2018 03:01 PM - Ivan Muzalevsky
- File output.pdf added

KapTuHKM naMeHUnMchb B Nyylyto CTOPOHY NP pasrnsabiBaHNM HOMEPOB UHAEKCOB KaX Ao YacTuLbl B 060MX peakuysix.... He COBCEM COBManaeT
KapTuHKa C pacnpeneneHmem sHepruii HenTPOHOB...

#8 - 02/05/2018 05:49 PM - Vratislav Chudoba
- % Done changed from 80 to 100

#9 - 02/18/2018 01:42 PM - Ivan Muzalevsky
- File kinSIMONE.pdf added

- File kinSIMONEAD.pdf added

- File output30wolski.pdf added

#10 - 02/27/2018 12:55 PM - Vratislav Chudoba

- Status changed from OrtkpsbiTa to 3akpeiTa
#11 - 02/27/2018 07:46 PM - lvan Muzalevsky

- File kinH7AD.pdf added
- File kinH7.pdf added

PesynbTaTthl paccyéta knHematuku ¢ ucnonb3osaHuem TGenPhaseSpace ans 5 TenbHoro pacnaga 7H

#12 - 03/06/2018 03:20 PM - lvan Muzalevsky
- File deleted (output30iso.pdf)

#13 - 03/06/2018 03:20 PM - Ivan Muzalevsky
- File deleted (output25MeV.pdf)

#14 - 03/06/2018 03:21 PM - Ilvan Muzalevsky
- File deleted (output30MeV.pdf)

#15 - 03/06/2018 03:21 PM - lvan Muzalevsky
- File deleted (output35MeV.pdf)

#16 - 03/06/2018 03:21 PM - lvan Muzalevsky
- File deleted (output30wolski.pdf)

#17 - 03/06/2018 03:21 PM - lvan Muzalevsky
- File deleted (output.pdf)
#18 - 03/06/2018 03:21 PM - lvan Muzalevsky
- File deleted (kinSIMONE.pdf)

#19 - 03/06/2018 03:21 PM - lvan Muzalevsky
- File deleted (kinSIMONEAD.pdf)

#20 - 03/06/2018 03:21 PM - lvan Muzalevsky
- File deleted (output30wolski.pdf)

#21 - 03/06/2018 03:21 PM - lvan Muzalevsky
- File deleted (kinH7AD.pdf)

#22 - 03/06/2018 03:21 PM - lvan Muzalevsky
- File deleted (kinH7.pdf)

#23 - 03/06/2018 04:14 PM - lvan Muzalevsky
- File 5HAD.pdf added

- File 5HsecondMaxAD.pdf added

- File 5H kinematics.pdf added

- File showKinH5.cpp added

C nomoubto SIMONE nonyyeHbl yrnoeble pacnpeneneHns ons nyyaemon peakumm

commit 667db92e branch: SIMONE

http://er.jinr.ru:90/vratislav.chudoba/Kinematics.qgit

B MpwvkpennéHHoii Tabnuue Mbl BUOVM MOA KaKVMW YT aMu Mbl BOSIXHbI yCTaHaBAMBATb TENECKON, ANs pe3ucTpupoBaHns 3He, cooTBETCTBYIOWMM

BTOPOMY MakCMMyMy pacnpeneneHus Bonbckoro

#24 - 03/27/2018 05:26 PM - lvan Muzalevsky

- File 5H kinematics - /luct1 (korms) (1).pdf added

- Description updated

#25 - 03/27/2018 05:27 PM - lvan Muzalevsky
- File deleted (5H kinematics.pdf)

#26 - 03/27/2018 05:31 PM - lvan Muzalevsky
- File KinH5isotropic.pdf added

Files

5HsecondMaxAD.pdf 2.01 MB 03/06/2018 lvan Muzalevsky
5HAD.pdf 2.69 MB 03/06/2018 lvan Muzalevsky
showKinH5.cpp 15 KB 03/06/2018 lvan Muzalevsky
5H kinematics - Jluct1 (konung) (1).pdf 32.3 KB 03/27/2018 lvan Muzalevsky
KinH5isotropic.pdf 2.13 MB 03/27/2018 lvan Muzalevsky
